Subject: Re: bug#65812: 29.1; Emacs client on Windows can't connect to the daemon on WSL over TCP

From: Eli Zaretskii <[email-masked]>
Date: Fri, 15 Sep 2023 10:04:09 +0300

> Date: Fri, 08 Sep 2023 14:50:53 +0300
> From: Eli Zaretskii <[email-masked]>
> 
> > Cc: [email-masked]
> > Date: Fri, 08 Sep 2023 14:18:45 +0300
> > From: Eli Zaretskii <[email-masked]>
> > 
> > > Cc: [email-masked]
> > > Date: Fri, 08 Sep 2023 10:24:25 +0300
> > > From: Eli Zaretskii <[email-masked]>
> > > 
> > > Please try the patch below and tell if it solves your problem.
> > 
> > Sorry, there was an error in that patch (this is what I get for
> > sending patches in a hurry).  Please try the one below instead.
> 
> The OP used an email address that cannot be replied to.  Could someone
> here who uses WSL (or some other setup where emacsclient on Windows
> talks to the server on Unix) please try this patch with the recipe in
> 
>   https://debbugs.gnu.org/cgi/bugreport.cgi?bug=65812#5
> 
> and report back?
> 
> If no one can test this within a week or so, I'm going to install this
> on the emacs-29 branch regardless.  TIA.

No one responded, so I've now installed this on the emacs-29 branch,
and I'm closing the bug.